Deutsche .lng-Datei für BayesIt?

  • Hallo,

    ich wurde bei der Installation der neuesten Fledermaus gefragt, ob ich BayesIt-Plugin mitinstallieren will und habe ja gesagt. Beim Einrichten steht ja als erster Menüpunkt "Select language ...". Allerdings habe ich noch nirgends ein deutsches gefunden. Oder gibt es noch keins?

    Gruß,
    Petro

    * The Bat! Professional Edition Version 9.5 (32-bit) Christmas Edition*


  • Es wird gerade mit Hochtouren an der Fertigstellung gearbeitet.

    Man möchte manchmal Kannibale sein, nicht um den oder jenen aufzufressen, sondern um ihn auszukotzen. Johann Nestroy.

  • Zitat

    .. Allerdings habe ich noch nirgends ein deutsches gefunden. Oder gibt es noch keins? ..


    das wollt ich auch grad fragen. :) Und wo ist der "General" Spamordner. Mussman den anlegen? Und wie weiss das Plugginn denn wo der Ordner ist? Sorry für die vieelen Fragen - ich bin .. [img]sources/mods/schilder_smilie_creator/text2schild.php?smilienummer=1&text=Blond' border='0' alt='Blond' /] :pfeif:

  • @adjustGirl

    Zitat

    Und wo ist der "General" Spamordner. Mussman den anlegen? Und wie weiss das Plugginn denn wo der Ordner ist?

    Also, das habe ich inzwischen herausgefunden: Der General-SPAM-Ordner wird automatisch angelegt, sobald Du irgendeine Mail als Spam kennzeichnest. Und das Plugin weiß das dann auch, Du mußt ihm ja sagen, in welchem "gute" und "schlechte" Mails sind. Dazu gibt es hier ein deutsches Tutorial.

    Gruß,
    Petro

    * The Bat! Professional Edition Version 9.5 (32-bit) Christmas Edition*


    Einmal editiert, zuletzt von Petrocelli (25. Februar 2004 um 09:46)

  • Warest Du bereit die Sprachdatei zu testen?

    Man möchte manchmal Kannibale sein, nicht um den oder jenen aufzufressen, sondern um ihn auszukotzen. Johann Nestroy.

  • Hi Leute,

    irgendwie bin ich blind und habe die Info zur Einbindung der Sprachdatei übersehen? Könnt Ihr einem blonden Jungen sagen wie er es einbindet, Bitte?

  • Hallo,

    ich habe die Sprachdatei eingebunden. Ist ok, alles super.

    @Markus

    Die Sprachdatei schiebst Du ins BayesIt-Verzeichnis und bindest sie ein unter Optionen->Benutzereinstellungen->Anti-Spam->Einstellungen. Gleich der erste Menüpunkt ist zum Auswählen der Sprachdatei.

    Gruß,
    Petro

    * The Bat! Professional Edition Version 9.5 (32-bit) Christmas Edition*


  • Zitat

    Optionen->Benutzereinstellungen->Anti-Spam->Einstellungen. Gleich der erste Menüpunkt ist zum Auswählen der Sprachdatei.


    an dieser Stelle kann ich keine Sprachdatei auswählen, ich kann nur Ordner auswählen für Spam etc.

  • @Markus
    Eigentlich ist es unter Optionen - Benutzereinstellungen - Warnungen- Anti-Spam
    Wenn du das BayesIt 0.4gm SE istalliert hast, da selektiere es in dem rechten Fenster (Anti-Spam-Plugins) und dann gehe auf Einstellungen.
    Dort kannst du dann die Sprachdatei installieren.


     The Bat! Pro 11.x BETA (32bit) | Win 11 Pro x64 | GnuPG 2.4.x | XMP + Regula 

    Wer mich Er oder der Drache nennt, bekommt von der Drachin Pratze und Feuer zu spüren.

    Einmal editiert, zuletzt von GwenDragon (28. Februar 2004 um 18:36)

  • Zitat

    BayesIt 0.4gm SE


    wo gibt es diese Version?

    Ich habe die Version 0.4gm(beta), aus dem Downloadbereich dieser Seite!

    Hier ein Screenshot von den Einstellungen die ich vornehmen kann. da sehe ich nichts von Sprachdatei!

    Einmal editiert, zuletzt von Markus (29. Februar 2004 um 13:05)

  • Zitat

    Die Version ist beim der neuesten Ausgabe von TheBat 2.04.7 mit dabei


    Dieser Tipp ist Gold wert! Vielen lieben Dank!

    Tja, bei der Neu-Installation wurde, dass vorhandene Plugin(.04gm(beta) nicht ersetzt, sondern beibehalten! Dann kann es auch nicht mit der Sprachdatei klappen!

  • Zitat


    Dieser Tipp ist Gold wert! Vielen lieben Dank!


    Diesen Tip kennt ja schon jeder, der bereits 2.04.4 installiert hat, weil BayesIt seit eben dieser The Bat!-Version jetzt immer dabei ist. So wertvoll ist er nicht. :thumbup:

    Zitat

    Tja, bei der Neu-Installation wurde, dass vorhandene Plugin(.04gm(beta) nicht ersetzt, sondern beibehalten! Dann kann es auch nicht mit der Sprachdatei klappen!


    Dann musst du es manuell ändern, indem du unter "Optionen | Benutzereinstellungen | Anti-Spam" das alte Plug-in löschst und dann über "Hinzufügen" die neue Datei 0.4gm SE, die normalerweise in dem Unterordner "~\The Bat!\BayesIt\"gespeichert ist, wählst.